[phpmyadmin]
listen=/var/www/html/moodle/php/var/run/phpmyadmin.sock
include=/var/www/html/moodle/php/etc/common-ondemand.conf
include=/var/www/html/moodle/apps/phpmyadmin/conf/php-fpm/php-settings.conf
include=/var/www/html/moodle/php/etc/environment.conf
pm=ondemand
